/**
* Файл style_main.css - файл стилей (для сайта)
*
* @author Дмитрий Щербаков <info@atomcms.ru>
*/

/* НАЧАЛО - Очистка */
html{font-size:100.01%;}
body{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;line-height:1.2;}
a img,:link img,:visited img{border:none;}
a.imglink:visited,a.imglink:link,a.imglink:active,a.imglink:hover{text-decoration:none;border:0px;}
form label{cursor:pointer;}
fieldset{border:none;}
address,abbr{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-family:"Times New Roman";}
/* КОНЕЦ - Очистка */

/* НАЧАЛО - Основные определенния */
body {
background:#C2C4C3 url('pics/bg.jpg') no-repeat top center;
color:#000;
margin:0px;
padding:0px;
}

acronym{border-bottom:#000 1px dotted;cursor:help;}
a:visited,a:link{color:#FF5216;}
a:active,a:hover{color:#000000;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
/* КОНЕЦ - Основные определенния */

/* НАЧАЛО - Страница с ошибками и блокировкой сайта */
#err-title{padding-top:100px;padding-bottom:50px;text-align:center;}
#err-msg-block{text-align:center;}
#err-message{font-weight:bold;font-size:16px;}
/* КОНЕЦ - Страница с ошибками и блокировкой сайта */

/* НАЧАЛО - Основа */
#all{margin:0px auto;padding:0;width:1000px;}
/* КОНЕЦ - Основа */

/* НАЧАЛО - Шапка */
#header{background:#FFF url('pics/head_bg_v2.png') repeat-x top center;height:250px;}
.head-lang{text-align:right;padding:20px 20px 0px 0px;}
.head-table{text-align:right;}
.head-title{color:#FF0000;font-weight:bold;text-align:left;}
/* КОНЕЦ - Шапка */

/* НАЧАЛО - Меню */
#menu{font-weight:bold;padding-left:10px;padding-top:145px;}
a.mnu-link:visited,a.mnu-link:link{display:block;float:left;color:#000;text-decoration:none;background:#FFF url('pics/bg-link.jpg') repeat-x;height:20px;padding:6px 20px 0px 20px;border:3px #FFF solid;}
a.mnu-link:active,a.mnu-link:hover{color:#FFF;text-decoration:none;}
/* КОНЕЦ - Меню */

/* НАЧАЛО - Основная часть - Контент */
#content{background:#FFF;padding:20px;}
.tdcatalog-main{width:250px;height:200px;text-align:center;vertical-align:top;color:#FF5216;}
.tdcatalog{width:280px;height:200px;text-align:center;vertical-align:top;color:#FF5216;border:2px #FF5216 solid;}
a.linkcatalog:visited,a.linkcatalog:link,a.linkcatalog:active,a.linkcatalog:hover{font-size:12px;color:#FF5216;text-decoration:none;text-transform:uppercase;}
.tbl-title{border-bottom:2px #FF5216 solid;padding:10px;font-weight:bold;height:30px;}
.tbl-left{border-right:2px #FF5216 solid;padding:10px;font-weight:bold;height:150px;}
.tbl-right{padding-top:10px;}
.tbl-edit{background:#FFF;border:1px #FF5216 solid;width:106px;color:#FF5216;}
.recycled-edit{background:#FFF;border:1px #FF5216 solid;width:300px;color:#FF5216;}
/* КОНЕЦ - Основная часть - Контент */

/* НАЧАЛО - Подвал */
#footer{background:#FFF url('pics/bottom_bg.jpg') no-repeat top center;text-align:right;font-size:10px;color:#000;height:110px;}

a.ip-link:visited,a.ip-link:link,a.ip-link:active,a.ip-link:hover{color:#000;text-decoration:none;}
/* КОНЕЦ - Подвал */

/*##################################################################*/
/*#################### РАЗЛИЧНЫЕ КЛАССЫ СИСТЕМЫ ####################*/
/*##################################################################*/

/* НАЧАЛО - СТИЛЬ ДЛЯ крошек хлеба */
.kroshki-hleba{font-size:11px;font-weight:bold;line-height:1.2;margin-top:0px;text-align:left;}
a.kroshka:visited,a.kroshka:link{text-decoration:none;border:0px;}
a.kroshka:active,a.kroshka:hover{text-decoration:none;border:0px;}
/* КОНЕЦ - СТИЛЬ ДЛЯ крошек хлеба */

/* НАЧАЛО - СТИЛЬ ДЛЯ панели со страницами и датами */
.link-panel{margin-bottom:20px;}
.link-panel p{margin:0px;padding:0px;margin-top:10px;}
.link-panel a:visited,#content .link-panel a:link{background-color:#FFF;border:1px solid #000;color:#000;padding:0px 2px 0px 2px;text-decoration:none;}
.link-panel a:active,#content .link-panel a:hover,#content .link-panel-active{background-color:#FF5216;border:1px solid #000;color:#FFF;padding:0px 2px 0px 2px;text-decoration:none;}
/* КОНЕЦ - СТИЛЬ ДЛЯ панели со страницами и датами */

/* НАЧАЛО - СТИЛЬ ДЛЯ элементов типа FAQ */
.faq-ask{background:#C0C0C0;border:1px #000 solid;padding:5px;margin-top:10px;cursor:pointer;}
.faq-answer{display:none;border:1px #000 solid;border-top:0px;padding:5px;}
/* КОНЕЦ - СТИЛЬ ДЛЯ элементов типа FAQ */

/* НАЧАЛО - СТИЛЬ ДЛЯ определенных элементов HTML */
select.sel-normal{background:#FFF;border:1px #FF5216 solid;}
textarea.textarea-full{background:#FFF;height:100px;width:100%;border:1px #FF5216 solid;}
input.edit-full{background:#FFF;width:100%;border:1px #FF5216 solid;}
input.edit-normal{background:#FFF;border:1px #FF5216 solid;}
input.check-normal{background:#FFF;border:1px #FF5216 solid;}
input.button-full{background:#FFF;font-weight:bold;width:100%;border:1px #FF5216 solid;margin-top:5px;cursor:pointer;}
input.button-normal{background:#FFF;font-weight:bold;border:1px #FF5216 solid;margin-top:5px;cursor:pointer;}
input.butt{background:#FFF url('pics/but_bg.jpg') repeat-x;height:31px;border:0;cursor:pointer;}
input.butt-edit{background:#FFF url('pics/but_bg.jpg') repeat-x;width:108px;height:31px;border:0;cursor:pointer;}
/* КОНЕЦ - СТИЛЬ ДЛЯ определенных элементов HTML */

/* НАЧАЛО - СТИЛЬ ДЛЯ аудио-видеоплеера */
a.myvideo{display:block;width:320px;height:240px;margin:15px;border:1px solid #999;text-decoration:none;}
/* КОНЕЦ - СТИЛЬ ДЛЯ аудио-видеоплеера */

/* НАЧАЛО - СТИЛЬ ДЛЯ окошка загрузки Ajax */
.waiter{display:none;text-align:center;font-weight:bold;position:absolute;left:50%;margin-left:-110px;top:200px;background:#FFF;border:2px #B0C4DE solid;padding:5px;z-index:100000;}
/* КОНЕЦ - СТИЛЬ ДЛЯ окошка загрузки Ajax */

/* НАЧАЛО - СТИЛЬ ДЛЯ элементов на странице */
.sys-table{border:0px;border-collapse:collapse;width:100%;}
.sys-table td{padding-bottom:30px;}
.sys-title{font-size:12px;font-weight:bold;}
.sys-info{font-size:10px;font-weight:normal;}
.sys-text{margin:0px;padding:0px;padding-top:5px;}
ul.sys-ul-main{margin:5px 0px 0px 0px;}
ul.sys-ul-sub{margin:0px 0px 0px 20px;}
ul.sys-ul-subsub{margin:0px;}
li {padding-top:3px;}
.sys-top-links{font-size:10px;font-weight:bold;text-align:right;padding:5px;}
.required{color:#D70000;}
.debug-info{padding-top:5px;font-size:10px;text-align:center;}
/* КОНЕЦ - СТИЛЬ ДЛЯ элементов на странице */